<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.LikeFragment">
    <TextView
        android:id="@+id/text_id"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/like"
        android:textSize="24sp"
        android:gravity="center_horizontal"
        android:layout_marginTop="40dp"
        />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/like_recycle"
        android:layout_marginTop="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


</LinearLayout>